source: mauRepo/MolesManager/trunk/resources/requirements.txt @ 8329

Subversion URL: http://proj.badc.rl.ac.uk/svn/ndg/mauRepo/MolesManager/trunk/resources/requirements.txt@8329
Revision 8329, 194 bytes checked in by mnagni, 7 years ago (diff)

commented out psycopg2. This is now required to be already in the machine where cedaManager is deployed

Line 
1##### CedaManager pip requirements file ####
2
3django==1.3.1
4SQLAlchemy==0.7.5
5html5lib==0.95
6
7#This package should be available in the machine where CedaManager will be deployed
8#psycopg2==2.4.2
Note: See TracBrowser for help on using the repository browser.